### Signal

# Gtk Paned::cycle-handle-focus

#### Declaration

    gboolean
    cycle_handle_focus (
      GtkPaned* self,
      gboolean reversed,
      gpointer user_data
    )

#### Description [src]

Emitted to cycle whether the paned should grab focus to allow the user to change position of the handle by using key bindings.

This is a keybinding signal.

The default binding for this signal is `F8`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`reversed`

  Type: `gboolean`

  Whether cycling backward or forward.

#### Return value

Type: `gboolean`

No description available.